.header-image {
    min-width: 300px;
}

.link-btn-lg {
    padding: 8px 26px;
    font-size: 19px;
    line-height: 1.33;
    border-radius: 3px;
    border-style: solid;
    box-shadow: 0 1px 4px rgb(27 120 179 / 60%);
    border-color: #1B78B3;
    background-color: #fcfafa;
    width: 100%;
    display: block;
    text-align: center;
    font-weight: initial;
    text-transform: uppercase;
}

.panel-settings {
    padding: 0;
    width: 100%;
    background: transparent;
}

.panel.login-email, .panel.login-password {
    background-color: rgb(252, 251, 249, 0.8) !important;
}

.panel.login-email, .panel.login-password, .auth-client {
    max-width: 450px;
}

.auth-client {
    position: relative;
    top: -3rem;
    left: -2rem;
}

.panel .auth-client {
    padding: 25px;
}

.action.pull-left, .action.pull-right, .link-lowlight {
    border-style: solid;
    padding: 4px 8px;
    border-radius: 3px;
    background-color: #fcfafa;
    box-shadow: 0 1px 1px rgb(163 137 128 / 60%);
    border-color: #2e1a24;
    line-height: 1.33;
}

.panel-body {
    padding: 0 10px;
}

.island {
    margin-top: 0;
}

.island .island-content {
    margin: 20px 0 0;
    width: auto;
}

.form-control {
    padding: 8px 14px;
    height: 45px;
}

.island-button, .forgot-password-button {
    padding: 10px 26px;
    font-size: 19px;
    line-height: 1.33;
    border-radius: 3px;
    height: auto;
}

.island-landscape {
    margin: 0;
    padding: 0;
    width: initial;
    position: relative;
    border: 0;
}

.island-title > h1, .island > h1 {
    font-size: 24px;
}

.island-landscape .island-title {
    float: none;
    width: initial;
    margin-bottom: 20px;
}

.island-landscape .island-content {
    float: none;
    width: auto;
}

.island-footer {
    position: inherit;
    bottom: 0;
    margin: 16px 0 0 0;
    float: right;
}

.link-lowlight {
    color: #2e1a24;
    font-weight: inherit;
}

.link-lowlight.link-back {
    float: right;
    margin-top: 20px;
}

.alert {
    margin-bottom: 25px;
}

.nav-user {
    position: absolute;
    right: 0;
    top: 1rem;
}
